[FileInfo]
FileName=PhotoImpact XL SE
ExeFilePath=
ExeFileName=Iedit.exe
ClassName=IE3_CLASS
TabletMode=

[MacroKey_0500_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0501_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1


[MacroKey_0034_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0034_4]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0030_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0500_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1


[MacroKey_0030_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0034_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0032_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1

[MacroKey_0032_4]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New Image
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=$O
MacroKeyMode3=1
MacroKeyName3=Virtual Open
KeyComboIdx3=14
DefaultMacro3=1
MacroKey4=^$E
MacroKeyMode4=1
MacroKeyName4=Capture setup
KeyComboIdx4=4
DefaultMacro4=1
MacroKey5=^$C
MacroKeyMode5=1
MacroKeyName5=Capture Start 
KeyComboIdx5=2
DefaultMacro5=1
MacroKey6=^Q
MacroKeyMode6=1
MacroKeyName6=Exit
KeyComboIdx6=16
DefaultMacro6=1
MacroKey7=^$V
MacroKeyMode7=1
MacroKeyName7=Paste as new Image
KeyComboIdx7=21
DefaultMacro7=1
MacroKey8=${F3}
MacroKeyMode8=1
MacroKeyName8=Color panel
KeyComboIdx8=38
DefaultMacro8=1
MacroKey9={F2}
MacroKeyMode9=1
MacroKeyName9=EasyPalette
KeyComboIdx9=37
DefaultMacro9=1
MacroKey10=^{F2}
MacroKeyMode10=1
MacroKeyName10=Quick Command Panel
KeyComboIdx10=37
DefaultMacro10=1
MacroKey11={F10}
MacroKeyMode11=1
MacroKeyName11=Access Panel
KeyComboIdx11=45
DefaultMacro11=1
MacroKey12={F12}
MacroKeyMode12=1
MacroKeyName12=Component
KeyComboIdx12=47
DefaultMacro12=1
MacroKey13=$B
MacroKeyMode13=1
MacroKeyName13=Background 
KeyComboIdx13=1
DefaultMacro13=1
MacroKey14={F1}
MacroKeyMode14=1
MacroKeyName14=Help
KeyComboIdx14=36
DefaultMacro14=1
MacroKey15=MacroControler.exe
MacroKeyMode15=2
MacroKeyName15=MacroKey Manager
KeyComboIdx15=0
DefaultMacro15=1